> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1globalizationcultures



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Globalization//swagger/v1/swagger.json get /api/v1/Globalization/Cultures
openapi: 3.0.0
info:
  title: NDS.Services.Globalization
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Globalization/
security: []
paths:
  /api/v1/Globalization/Cultures:
    get:
      tags:
        - Globalization
      operationId: Globalization_GetAllCultures
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CultureResult'
components:
  schemas:
    CultureResult:
      type: object
      additionalProperties: false
      properties:
        LCID:
          type: integer
          format: int32
          nullable: true
        Name:
          type: string
          nullable: true
        NativeName:
          type: string
          nullable: true
        DisplayName:
          type: string
          nullable: true

````